{% extends "post.html" %}

{% set title = 'Adventní drabble č.23 (2017)' %}

{% block content %}

  <h2>Adventní­ drabble č.23</h2>

<p>Destiny</p>
<p>Občas uvažoval o tom, koho to napadlo a zda to měl být absurdní žert, nebo jen způsob jak vytěžit maximum s minimálními náklady. Tak že: on byl slepý, že? Jistě. A i kdyby ne, měl kápi staženu hluboko do tváře a přes oči obvazy. A jeho říše byla jeden velký labyrint. Takže nemusela být ani tak moc velká, aby se zabavil a měl co dělat, když se v bludišti chtěl poslepu vyznat. Ovšem, je známo, že on kráčí po nevyzpytatelných cestách.</p> 
<p>Také tu byla jeho kniha, Kniha Osudu. Není snadné v ní číst. A jemu to není ani dopřáno. Sice je to jeho zodpovědnost, má to takříkajíc na triku, vlastně na kutně, ale protože není psána Braillovým písmem, on si v ní nepočte. Sice díky své přirozenosti nějak cítil, co v jeho knihách je, ale někdy se kvůli tomu stejně cítil bezradně, ačkoli to nedal znát. Byl profesionál, i když trochu roztržitý, tak z přesvědčení důsledný a neoblomný. Proto si knihu nechal už dávno, na úsvitu věků, přikovat k zápěstí řetězem, jak manažer kufřík s akciemi. Dřív měl sklony ji zapomínat a poslepu ji v labyrintu těžko hledal.</p> 
<p>Vlastně byl rád, že neví, kdo to vymyslel. Ve skrytu duše jím pohrdal a myslel si, že ať už to měl být vtip, nebo ukázka pragmatismu, měl se dotyčný trochu víc snažit. Tajně toužil fláknout ho knihou přes hlavu.</p>
<p>Přehodil si řetěz přes předloktí, knihu přitiskl na prsa a, slabě pobrukuje, pomalu se vydal dál. Ne nějakou anonymní melodii, ale Beethovenovu Osudovou.</p>



  {% endblock %}